PHP ��U
前一頁 |  | 下一頁

# XMLReader->setParserProperty()

(no version information, might be only in CVS)

XMLReader->setParserProperty() -- Set or Unset parser options

## Description

class XMLReader {
bool setParserProperty ( int property, bool value )
}

Set or Unset parser option for the parser. The options must be set after xmlreader-open() or xmlreader-xml() are called and before the first xmlreader-read() call.

## Parameters

property

  One of the parser option constants.

value

  If set to `TRUE` the option will be enabled otherwise will be disabled.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
XMLReader->read() | 上一層 | XMLReader->setRelaxNGSchema()